burn_classes:
  unburned: 31477
  low: 126961
  moderate: 69676
  high: 6403
emampr_landcover_vote_2017:
  41: 196792
  42: 153293
  43: 64298
  71: 12372
  81: 4264
  52: 3567
  90: 2423
  31: 777
  22: 495
  11: 274
  23: 241
  24: 93
  95: 18
  82: 9
soil_textures:
  clay loam: 437813
  silt loam: 1103
